Bug 175472 - Firefox un-maximises when opening second tab under KDE
Firefox un-maximises when opening second tab under KDE
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-11 08:12 EST by Mary Ellen Foster
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 11:26:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2005-12-11 08:12:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051129 Fedora/1.5-1 Firefox/1.5

Description of problem:
I normally run firefox maximised, and it starts up that way. However, as soon as I open a second tab (and hence cause the tab bar to show), it returns back to an un-maximised size. Opening third and subsequent tabs doesn't make any difference; I think it's tied to the tab bar appearing.

It's probably relevant that I run under KDE and have gtk-qt-engine (FC Extras) installed.

Version-Release number of selected component (if applicable):
firefox-1.5-1

How reproducible:
Always

Steps to Reproduce:
1. Open Firefox with a single tab
2. Maximise the window
3. Open a second tab (ctrl-T)
  

Actual Results:  The window is un-maximised

Expected Results:  The window should stay the same size

Additional info:
Comment 1 Rahul Sundaram 2006-02-20 06:35:15 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Red Hat Bugzilla 2007-02-05 14:35:12 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 3 Matthew Miller 2007-04-06 15:53:17 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Matěj Cepl 2007-08-01 15:46:14 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Matěj Cepl 2007-09-04 11:26:33 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.